{
  "id": "4079354",
  "name": "校友信息登记",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "1327399",
      "name": "登记",
      "font_class": "dengji",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "1480896",
      "name": "审核中",
      "font_class": "shenhezhong",
      "unicode": "e682",
      "unicode_decimal": 59010
    },
    {
      "icon_id": "2078809",
      "name": "dkw_审核未通过",
      "font_class": "dkw_shenheweitongguo",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "10087856",
      "name": "审核通过",
      "font_class": "shenhetongguo",
      "unicode": "e668",
      "unicode_decimal": 58984
    },
    {
      "icon_id": "35094512",
      "name": "关心",
      "font_class": "hearts-fill",
      "unicode": "e702",
      "unicode_decimal": 59138
    },
    {
      "icon_id": "2726796",
      "name": "校友会",
      "font_class": "xiaoyouhui",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "10515596",
      "name": "右箭头",
      "font_class": "youjiantou-copy",
      "unicode": "e654",
      "unicode_decimal": 58964
    },
    {
      "icon_id": "518145",
      "name": "6 入学时间",
      "font_class": "6ruxueshijian",
      "unicode": "e88a",
      "unicode_decimal": 59530
    },
    {
      "icon_id": "16365912",
      "name": "专业 专业课",
      "font_class": "zhuanyezhuanyeke",
      "unicode": "e6a1",
      "unicode_decimal": 59041
    },
    {
      "icon_id": "376346",
      "name": "工作单位",
      "font_class": "commpany",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "11672365",
      "name": "职务管理",
      "font_class": "zhiwuguanli",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "8712978",
      "name": "关注",
      "font_class": "guanzhu",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "9714399",
      "name": "关注",
      "font_class": "guanzhu1",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "6119296",
      "name": "学历",
      "font_class": "edu-line",
      "unicode": "e63a",
      "unicode_decimal": 58938
    },
    {
      "icon_id": "6183156",
      "name": "性别",
      "font_class": "gender",
      "unicode": "e63e",
      "unicode_decimal": 58942
    },
    {
      "icon_id": "20764666",
      "name": "姓名",
      "font_class": "xingming",
      "unicode": "e640",
      "unicode_decimal": 58944
    },
    {
      "icon_id": "6856906",
      "name": "基本信息",
      "font_class": "jibenxinxi",
      "unicode": "e67c",
      "unicode_decimal": 59004
    },
    {
      "icon_id": "1048854",
      "name": "被关注",
      "font_class": "iocn_be_concern",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "2506206",
      "name": "图片上传",
      "font_class": "tupianshangchuan",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "11372718",
      "name": "我的关注",
      "font_class": "wodeguanzhu",
      "unicode": "e8bc",
      "unicode_decimal": 59580
    }
  ]
}
